This week's giveaway is in the Android forum.
We're giving away four copies of Android Security Essentials Live Lessons and have Godfrey Nolan on-line!
See this thread for details.
The moose likes Web Component Certification (SCWCD/OCPJWCD) and the fly likes SCWCD for J2EE 1.4 - still ok to study for? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Certification » Web Component Certification (SCWCD/OCPJWCD)
Bookmark "SCWCD for J2EE 1.4 - still ok to study for?" Watch "SCWCD for J2EE 1.4 - still ok to study for?" New topic
Author

SCWCD for J2EE 1.4 - still ok to study for?

Rory Lynch
Ranch Hand

Joined: Aug 03, 2007
Posts: 95
Hi

I passed the SCJP 5.0 in Dec and I am currently looking to learn about Sevlets so I bought Head First Servlets & JSP.

I then decided I may aswell goahead and do the exam, so please can anyone tell me if the SCWCD exam for 1.4 is still considered current?

Can I still sit this exam or does it have to be SCWCD 5?

I noticed that Bryan Basham who co-authored my book seems to think that the 1.4 exam is still valid so hopefully I can still sit it.

All advice welcome



I wish that for just one time, you could stand inside my shoes.<br />You'd know what a drag it is to see you.
Christophe Verré
Sheriff

Joined: Nov 24, 2005
Posts: 14687
    
  16

I then decided I may aswell goahead and do the exam, so please can anyone tell me if the SCWCD exam for 1.4 is still considered current?

No, you cannot buy 1.4 vouchers anymore. If you bought one already, you must pass until end of April. If you didn't buy one, you'll have to do 5.0.

(SCWCD5 FAQ)


[My Blog]
All roads lead to JavaRanch
Rory Lynch
Ranch Hand

Joined: Aug 03, 2007
Posts: 95
Thanks for the info

Does that mean I need a new book or will my Head First Servlets & JSP for the 1.4 exam be sufficient?
Bryan Basham
author
Ranch Hand

Joined: Apr 30, 2001
Posts: 199
Originally posted by Rory Lynch:
Does that mean I need a new book or will my Head First Servlets & JSP for the 1.4 exam be sufficient?


Yes, it does. The updated SCWCD exam has the same objectives and is created for the same set of specifications as the older SCWCD exam for J2EE v1.4.

Cheers,
Bryan
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: SCWCD for J2EE 1.4 - still ok to study for?
 
Similar Threads
SCWCD
SCWCD
SCWCD
SCWCD
scwcd 4 or 5 questions